OpenapiBilling
Get the bucket overview matrix.
Returns `{ rows: OverviewRow[], grandTotal: ByCreditType }` — `grandTotal` is a SEPARATE top-level field, not appended to rows.
Returns { rows: OverviewRow[], grandTotal: ByCreditType } — grandTotal
is a SEPARATE top-level field, not appended to rows.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/bill/credit-buckets/overview"{ "grandTotal": { "freePeriodic": 0, "granted": 0, "registration": 0, "subscription": 0, "topup": 0 }, "rows": [ { "bucketId": "1980377d-7926-47e0-9e64-a9d0c746404d", "bucketTotal": 0, "byCreditType": { "freePeriodic": 0, "granted": 0, "registration": 0, "subscription": 0, "topup": 0 }, "enabled": true, "name": "string" } ]}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}